Package org.apache.lucene.backward_codecs.lucene99

# Class ForDeltaUtil

java.lang.Object
org.apache.lucene.backward_codecs.lucene99.ForDeltaUtil

public class ForDeltaUtil extends Object
Utility class to encode/decode increasing sequences of 128 integers.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`